.floating_tab {
	margin-left:2px;
	margin-right:1px;
	position:relative;
}

.listbox {
	position:relative;
}

.ie-top-left-border {
	position:absolute;
	top:-1px;
	left:-1px;
	z-index:5;
}

.ie-top-right-border {
	position:absolute;
	top:-1px;
	right:-1px;
	z-index:5;
}

.ie-bottom-left-border {
	position:absolute;
	bottom:-1px;
	left:-1px;
	z-index:5;
}

.ie-bottom-right-border {
	position:absolute;
	bottom:-1px;
	right:-1px;
	z-index:5;
}

#mapa_web_columns>ul>li, #tematicas_columns>ul>li {
	display:block;
	float:left;
	width:48%;
}

#boton_buscador {
	position:relative;
}

#boton_buscador .ie-top-right-border, #boton_buscador .ie-top-left-border {
	top:-2px;
}

#boton_buscador .ie-bottom-right-border, #boton_buscador .ie-bottom-left-border {
	bottom:0px;
}

#busqueda_resultados_caja_fuera>.ie-top-left-border {
	left:15px;
}

#busqueda_resultados_caja_fuera>.ie-top-right-border {
	left:101px;
}

#contenedorInfoFormularioEnviarAmigo {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff00', endColorstr='#e1e1e100', gradientType='1');
}
